Skip to content

List projects

GET
/v1/projects
curl --request GET \
--url https://api.meridiantrack.com/v1/projects \
--header 'X-API-Key: <X-API-Key>'

List of projects

Media typeapplication/json
object
items
Array<object>
object
id
string
name
string
clientId
string
nullable
color
string
billableDefault
boolean
active
boolean
hourlyRate
number
nullable
estimateHours
number
nullable
createdAt
string format: date-time
updatedAt
string format: date-time
Examplegenerated
{
"items": [
{
"id": "example",
"name": "example",
"clientId": "example",
"color": "example",
"billableDefault": true,
"active": true,
"hourlyRate": 1,
"estimateHours": 1,
"createdAt": "2026-04-15T12:00:00Z",
"updatedAt": "2026-04-15T12:00:00Z"
}
]
}